<?xml version="1.0" encoding="UTF-8"?>

<Colors>
	<Button FunctionId="play_tts" Color="FFFF00"/>
	<Button FunctionId="change_city" Color="FFE7BA"/>
	<Button FunctionId="update" Color="FFBBFF"/>
	<Button FunctionId="app" IntoClock="intoClock" ActivityName="sina.mobile.tianqitong.main.MainActivity" PkgName="sina.mobile.tianqitong" Color="FF8247"/>
	<Button FunctionId="IntoTqtClock" Color="9B30FF"/>
	<Button FunctionId="IntoCalendar" Color="C0FF3E"/>
	<Button FunctionId="IntoSpecialRecommend" Color="8E8E38"/>
	<Button FunctionId="share_weibo" Color="EE4000"/>
	<Button FunctionId="run_weibo" Color="0000EE"/>
</Colors>
